BEEM - Android XMPP - Bug #91

Perte conversation sur bascule écran + null pointer
04/22/2009 07:19 PM - Philippe Lago

Status: Closed Start date: 04/22/2009
Priority: High Due date: 04/23/2009
Assignee: % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Prototype before 1.5 - SFR_Version

Affected version: Locale:

Description

La conversation disparait sur la bascule mais plus grave le thread qui receptionne les messages plante apres une bascule

History

#1 - 04/22/2009 08:09 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Already solved. Mais mettre plus d'infos sur le bug notamment un tracecall.

#2 - 05/16/2009 09:28 PM - Nikita Kozlov

- Status changed from Resolved to Closed
